<div id="<%= dom_id team_member %>">
  <p>
    <strong>Team:</strong>
    <%= team_member.team_id %>
  </p>

  <p>
    <strong>Name:</strong>
    <%= team_member.name %>
  </p>

  <p>
    <strong>Handle:</strong>
    <%= team_member.handle %>
  </p>

  <p>
    <strong>Gitlab:</strong>
    <%= team_member.gitlab_id %>
  </p>

  <p>
    <strong>Active:</strong>
    <%= team_member.active %>
  </p>

</div>
